package com.emr.vo;


/**
 * 回收状态
 */
public enum PushStateEnum  {
    PUSH_WAITING(0, "待发布"),
    PUSH_ALREADY(1, "已发布");

    private Integer value;
    private String display;

    PushStateEnum(Integer value, String display) {
        this.value = value;
        this.display = display;
    }

}
